0
Beantwoord

How can I tell what phones are compatible

budbkind 10 jaar geleden bijgewerkt door Jona (Lead Developer) 10 jaar geleden 0

Antwoord

Antwoord
Beantwoord
All Android devices running OS version 1.5 and higher are supported.
Antwoord
Beantwoord
All Android devices running OS version 1.5 and higher are supported.